﻿@charset "UTF-8";

@import url('fonts.css');

.hero__image {
	min-height: 600px;
}
.hero__image p{
    color: #ffffff;
}
@media screen and (max-width: 480px) {
    .hero__image p{
    	font-size: 12px;
    	line-height: 18px;
    }
    .xs-o-b50 {
    background-color: rgba(0, 0, 0, 0.3);
}
}

.footer-text-color li
{
     color: #fff;
}

.footer-text-color div
{
     color: #fff;
}

.footer-text-color a
{
     text-decoration : none !important;
}

#disclaimer span
{
    color: #fff;
}

.social a {
    /* height: auto; */
}
.DnnModule-685 a[name="685"] {
    display: none;
}
/*.mask {
    z-index: 0;
}*/

a:focus:hover {
    outline: none !important;
}
.hero .dnnModuleManager.dnnSortable {
    z-index: 2;
}

.dnnFormPopup .dnnModalCtrl .ui-dialog-titlebar-close {
    width: 14px;
}

.video-container
{
    position: relative;
}

a.button.topModule {
    border: none !important;
    border-radius: 10px;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.5);
    display: inline-block !important;
    font-family: "font72624","Helvetica Neue", "Helvetica", "Arial", sans-serif;
    font-size: 13px;
    letter-spacing: 1px;
    margin-bottom: 15px;
    outline: none !important;
    padding: 0px;
    transition: all .2s ease;
    text-decoration: none !important;
    text-transform: uppercase;
    cursor: pointer;
    text-shadow: none;
    font-weight: 400;
}

ul, ol {
    /*margin-bottom: 0px;*/
    margin-left: 0px;
}

ul {
    list-style: none;
}

.search-modal .custom-search {
    font-size: 14px;
    width: 30%;
    float: left;
    height: 30px;
    background-color: #F18A20;
    border: none;
    color: #fff;
    border-radius: 0 10px 10px 0;
    outline: none;
    transition: background-color .1s ease;
    padding: 5px 10px;
}

.search-modal .custom-search:hover {
    background-color: #f4a350;
    text-decoration: none;
}

.listing-item__content {
    max-width: 100%;
}

.listing-item a,.listing-item a:visited {
    display: inline;
    color: #F18A20;
}

.searchInputContainer {
    display: block;
}

ul.searchSkinObjectPreview {
    display: none;
}

.sidebar__section .speak-representative {
    background-color: #f1f1f1;
    padding: 15px;
    border-radius: 5px;
}

.speak-representative a.button {
    font-size: 13px;
    padding: 5px 25px;
    padding-top: 12px;
    padding-bottom: 8px;
    /*height: 35px;*/
    background-color: #FED671;
    color: #776d63;
    box-shadow: none;
    border: none !important;
    border-radius: 5px;
    width: 100%;
    outline: 0 !important;
    transition: all 0.2s ease;
    text-align: center;
    text-transform: initial;
}

.branch__image-wrap {
    padding-top: 51% !important;
}

/*.Normal, .NormalDisabled, .NormalDeleted {
    color: #fff;
    font-size: 12px;
    font-weight: normal;
    line-height: 18px;
}*/

.pad-15 h1, .pad-15 h2, .pad-15 h3, .pad-15 h4 {
  /*font-family: 'Caecilla', 'Roboto Slab', serif;  
  font-weight: 400;*/ 
  color: #F18A20;
}

.temp1__right .temp1__60 {
    color: #8DB7C9;
}

.temp1__mid .temp1__per {
    color: #F18A20;
}

.temp1__left .temp1__num {
    color: #F18A20;
}

.temp1__left .temp1__loan {
    color: #8DB7C9;
}

.basic__header h1 {
    color: #F18A20;
}

.read-more-a
{
    color: #F18A20 !important;
}

.dv-Hello-Bar
{
    background-color: #FED671 !important;
}
#hello-bar {
    display: none;
}
/* .ul-auto-loan li::before {
    content: ".";
    color: #F18A20;
    font-size: 66px;
    line-height: 0px;
    position: absolute;
    left: 22px;
    margin-top: -6px;
}

.ul-auto-loan ul{list-style:none;}

.ul-auto-loan {list-style:none !important; margin-left: 2.5em !important;}
 */


/* .ul-cc-standard li::before {
    content: ".";
    color: #F18A20;
    font-size: 66px;
    line-height: 0px;
    position: absolute;
    left: 22px;
    margin-top: -6px;
}

.ul-cc-standard ul{list-style:none;}

.ul-cc-standard {list-style:none !important; margin-left: 2.5em !important;}

.ul-cc-three li::before {
    content: ".";
    color: #F18A20;
    font-size: 66px;
    line-height: 0px;
    position: absolute;
    left: 22px;
    margin-top: -6px;
}

.ul-ad ul{list-style:none;}

.ul-ad {list-style:none !important; margin-left: 2.5em !important;}

.ul-ad li::before {
    content: ".";
    color: #F18A20;
    font-size: 66px;
    line-height: 0px;
    position: absolute;
    left: 22px;
    margin-top: -6px;
}

.ul-cc-three ul{list-style:none;}

.ul-cc-three {list-style:none !important; margin-left: 2.5em !important;}



.ul-lday li::before {
    content: ".";
    color: #F18A20;
    font-size: 66px;
    line-height: 0px;
    position: absolute;
    left: 22px;
    margin-top: -6px;
}

.ul-lday ul{list-style:none;}

.ul-lday {list-style:none !important; margin-left: 3.5em !important;}
 */
.hero--on-dark a.lvl-1-sublink{
    border: none !important;
}

.hero--on-dark a {
    font-family: font72624,"Roboto Condensed", 'Helvetica', sans-serif !important;
    letter-spacing: 1px;
}

.hero--on-dark a.button--brand{
    font-family: "font72624", "Roboto Condensed" !important;
    letter-spacing: 1px;
}

.temp1__label {
    font-family: font72624,"Roboto Condensed", 'Helvetica', sans-serif;
    letter-spacing: 1px;
        font-size: 16px;
    line-height: 18px;
    margin-top: 10px;
}

.temp1__right {
    width: 34%;
    float: right;
}
.promo-3up a.button {
	font-family: font72624,"Roboto Condensed", 'Helvetica', sans-serif;
	letter-spacing: 1px;
}

.ul-boat-loans li::before {
    content: ".";
    color: #F18A20;
    font-size: 66px;
    line-height: 0px;
    position: absolute;
    left: 22px;
    margin-top: -6px;
}
/* 
.ul-boat-loans ul{list-style:none;}

.ul-boat-loans {list-style:none !important; margin-left: 2.5em !important;}

.ul-motorcycle-loans li::before {
    content: ".";
    color: #F18A20;
    font-size: 66px;
    line-height: 0px;
    position: absolute;
    left: 22px;
    margin-top: -6px;
}

.ul-motorcycle-loans ul{list-style:none;}

.ul-motorcycle-loans {list-style:none !important; margin-left: 2.5em !important;}

.ul-rv-loans li::before {
    content: ".";
    color: #F18A20;
    font-size: 66px;
    line-height: 0px;
    position: absolute;
    left: 22px;
    margin-top: -6px;
}

.ul-rv-loans ul{list-style:none;}

.ul-rv-loans {list-style:none !important; margin-left: 2.5em !important;}
 */
.lead {
    font-family: font72624,"Roboto Condensed",'Helvetica', sans-serif;
    letter-spacing: 1px;
}
.lead--thin {
    font-family: "Helvetica";
}

.home-login a {
    font-family: font72624,"Roboto Condensed", 'Helvetica', sans-serif;
    letter-spacing: 1px;
}

.home-login a:nth-child(2) {
    border-right: 1px solid;
}


@media screen and (max-width: 370px) {
    .home-login a {width: 100%;}
    .home-login input {width: 100%;    padding-top: 7px;}
}


.olfc a {
	font-size: 14px !important;
}
.olfc input {
	border-radius: 0 !important;
}

.js-do-redirect {
    height: 50px;
    width: 120px;
    outline: none;
    border: none;
    float: left;
    color: #776d63 !important;
    background-color: #FED671;
    transition: background-color .1s ease;
    text-align: center !important;
    vertical-align: middle !important;
    padding-top: 16px !important;
    text-decoration: none !important;
    font-size: 100% !important;
    /* font-family: sans-serif !important; */
}


.hs-form {
        background-color: #f1f1f1;
    padding: 15px;
    border-radius: 5px;
        border-radius: 15px !important;
        margin-bottom: 1em;
}
.hs-form label {}
.hs-form input.hs-input {
        display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    margin-bottom: 1em;
}
.hs-form textarea.hs-input {
            display: block;
    width: 100%;
    /* height: 34px; */
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    margin-bottom: 1em;
}
.hs-form input.hs-button {
    font-size: 13px;
    padding: 5px 25px;
    /* height: 35px; */
    background-color: #FED671;
    color: #776d63;
    box-shadow: none;
    border: none !important;
    border-radius: 5px;
    width: 100%;
    outline: 0 !important;
    transition: all 0.2s ease;
    text-align: center;
    text-transform: initial;
        text-transform: uppercase !important;
    font-weight: 700;
}
.basic__main .hs-form {
    background-color: transparent;
    padding: 0;
}
.basic__main .hs-form input.hs-button {
    padding: 10px 25px;
}
.temp1__left .temp1__loan {
    font-weight: 700;
}

.basic__main p a {
    white-space: nowrap;
}


.basic__main ul, 
.basic__main ol {
  position: relative;
  list-style: none;
  padding: 0;
}

/* Add indentation of nested lists and remove bottom margin */
.basic__main ul ul,
.basic__main ol ol {
  margin: 0;
}

/* Add general display for bullets and numbers */
.basic__main ul li,
.basic__main ol li {
  padding-left: 1em;
  margin: .25em 0;
}

.basic__main ul li:before,
.basic__main ol li:before {
  position: absolute;
  left: 0;
  color: #F18A20;
  /* font-family: georgia; */
  font-weight: bold;
}

/* Style for bullet lists */
.basic__main ul li:before {
    content: '\2022';
    color: #F18A20;
    font-size: 30px;
    /* line-height: 15px; */
}

/* Reset counter for each list */
.basic__main ol {
    counter-reset: listitem;
}

.basic__main ol li {
  padding-left: 1.3em;
}

/* Style for numbered lists. Increment counter for each list item */
.basic__main ol li:before {
  counter-increment: listitem;
  content: counters(listitem, '.') '.';
}

.basic__main ol ol li {
  padding-left: 2.3em;
}
.no-sec-login .sec-login {
    display: none;
}


@media screen and (max-width: 860px) {
 
.temp1 {
    width: 220px;
    float: left;
    padding: 10px;
    margin-left: 20px;
    margin: 0 auto;
    display: block;
    clear: both;
    float: none;
    border: none;
}   
.temp1__label {
    line-height: 19px;
    margin-top: 12px;
    text-align: center;
    width: 100%;
    margin-bottom: 1em;
}
.tempmargin .inline-div {
    border: none;
}
}


.sidebar-content img {max-width:100%;}


.contrast-mode .rate-summary-table__type {
    color: #000;
}
.contrast-mode #colophon div,
.contrast-mode #colophon a,
.contrast-mode #colophon span {
    color: #fff !important;
}
.contrast-mode .rate-summary-table table thead, 
.contrast-mode table thead {
    background-color: #fff;
    color: #000;
    border: 2px solid #000;
}
.js-contrast-toggle {
    cursor: pointer;
}
.sub-links {
    margin-bottom: 1em;
    display: block;
    overflow: hidden;
    margin-left: -5px;
    border-top: 1px solid rgba(255, 255, 255, .2);
    padding-top: 10px;
}
.hero--on-light .sub-links {
    border-top: 1px solid rgba(119, 109, 99, .2);
}
.hero--on-light .sub-links ul li {
    border-right: 1px solid rgba(119, 109, 99, .2);
}
.sub-links ul li:first-child {
    padding-left: 5px !important;
}
.sub-links ul li {
    float: left;
    margin-bottom: .5em;
}
.contrast-mode .sub-links a{
    color: #fff !important;
}
#hello-bar a {
        white-space: nowrap;
    } 
#hello-bar {
        font-size: 15px;
    padding: 10px;
}
#hello-bar .exit {
    font-size: 12px;
}
@media screen and (max-width: 1000px) {
    #hello-bar .container {
        margin-right: 30px;
    }   
}
#colophon .ModSocialNetworkShowC a {
    text-decoration: none !important;
}


.rw-custom {
    display: block;
    overflow: hidden;
}

.rw-custom .rate-widget__center {
    display: block;
    float: none;
    clear: both;
}





.rw-custom .rw-custom-left  {
        text-align: center;
    width: 50%;
    float: left;
    display: inline-block;
    clear: none;
    margin-bottom: 1em;
}
.rw-custom .rw-custom-left .rate-widget__term {

}
.rw-custom .rw-custom-left .rate-widget__number {
 float: none;
}
.rw-custom .rw-custom-left .rate-widget__percent {

}

.read-more-a {
    text-transform: uppercase;
}



@media screen and (max-width: 500px) {
 .tempmargin {
    padding-top: 0;
 }   
}


.promo-3up img {
    border-radius: 15px 15px 0 0;
}

.grid-item { width: 200px; padding: 0 10px; float: left;}
.grid-item--width2 { width: 400px; }


.NCUA {
	font-size: 14px;
}

.panel h3 {}
.panel ul li a {
    padding: 10px;
    border-radius: 5px;
    border: 2px solid #F18A20;
    display: inline-block;
    margin-bottom: 1em;
    width: auto;
}

#A_CalculatorDisclaimer {
    font-size: 12px;
}


.calculator__block a[target=_top] {
    display: none;
}

.calculator__block {
    max-width: 900px;
}

.calculator__block input[type="text"] {
	height: 35px !important;
    padding: 10px !important;
    border-radius: 4px !important;
    border: none !important;
    border: 1px solid #ddd !important;
    min-width: 150px;
}
.calculator__block input[type="submit"] {
	font-family: 'helvetica', sans-serif !important;
	padding: 12px 15px 8px 15px !important;
	width: auto !important;
	height: auto !important;
	background-image: none !important;
	border: 2px solid #F18A20 !important;
	color: #F18A20 !important;
	border-radius: 5px !important;
}
.calculator__block input[type=checkbox], 
.calculator__block input[type=radio] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    width: auto;
    float: left;
    margin-right: 5px;
    margin-right: 5px !important;
    margin-left: 5px !important;
    margin-top: 4px !important;
}
.calculator__block label {
	float: left;
}

.calculator__block p {
	clear: both;
	margin-top: .5em !important;
}
li.page-nav__list-item a {
    padding: 5px 10px; 
}

.calculator__block .Summary {
    color: #F18A20 !important;
}
.hero--on-light a.button--brand {
    font-family: "font72624", "Roboto Condensed" !important;
    letter-spacing: 1px;
}
#dnn_RightPane .DnnModule {
	margin-bottom: 1.5em;
}
img.ehl {
    width: 14px;
    height: auto;
    padding: 0;
    bottom: auto;
    margin-right: 3px;
    margin-top: -5px;
    
}


#dnn_RightPane .button--border.button--small {
	text-transform: uppercase;
}



.DNNspot-sitemap {
    column-count:2;
    margin-top:1em;
}

.DNNspot-sitemap li:before {
    content:'' !important;
}
.DNNspot-sitemap li {
    margin:0 !important;
    padding:0 !important;
}
.DNNspot-sitemap li.li-level2 {
    padding:15px !important;
    margin-bottom: 1em !important;
    display: block;
    border: 1px solid #ddd;
    break-inside: avoid-column;
/*     width:300px; */
/*     float:left; */
}
.DNNspot-sitemap li.li-level2 > a {
/*     font-weight:700; */
    font-size:1.3em;
/*     color:#000; */
/*     border-bottom:2px solid #000; */
    font-family:"Caecilla", "Roboto Slab", "Helvetica", sans-serif;

}
.DNNspot-sitemap li.li-level0 > a,
.DNNspot-sitemap li.li-level1 > a {
    display: none;
}
.DNNspot-sitemap li.li-level4 > a,
.DNNspot-sitemap li.li-level4 > a:visited,
.DNNspot-sitemap li.li-level3 > a,
.DNNspot-sitemap li.li-level3 > a:visited {
    color: #776d63
}
.DNNspot-sitemap li.li-level4 > a {
    padding-left: 10px;
}




/*****Hide the update information from search result page****/
.dnnSearchResultItem-Others {
    /*display: none;*/
}

.dnnSearchResultItem-Subset .dnnSearchResultItem-Title
{
	/*display: none;*/
}



.dnnSearchResultAdvancedTip {color:transparent;}
.dnnSearchBox_advanced {/*display:none;*/}

.dnnSearchResultItem-Link a,
.dnnSearchResultItem-Link a:visited {color:#776d63;}
.dnnSearchResultContainer > .dnnSearchResultItem > .dnnSearchResultItem-Description,
.dnnSearchResultContainer > .dnnSearchResultItem-Subset {/*display:none;*/}
